Application: gvSIG desktop - gvSIG bugs #1447
Error when dealing with null geometries
12/04/2012 11:00 AM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Method equals throws NPE when comparing geometries and one of them is NullGeometry

History

#1 - 12/04/2012 11:07 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

Consider null geometries before asking bounding box.

gvsig-desktop:r39393

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
